Results 1 to 3 of 3

My phone is BB 7230, WHat browse for it, Opera Mini 3.1 don't run (because ... General Blackberry forum

  1. #1
    dongkisot's Avatar
    dongkisot no está en línea Stack level 1
    Join Date
    Jun 2007
    Posts
    8

    Browse for BB 7230!

    Advertisement



    My phone is BB 7230, WHat browse for it, Opera Mini 3.1 don't run (because OS 4.0) Thanks.

  2. #2
    hayden's Avatar
    hayden no está en línea Stack Mod
    Join Date
    Jul 2004
    PIN/ID
    ask
    Posts
    12,440

    Re: Browse for BB 7230!

    You'll need at least a 7290 with OS 4.1

    also see:
    http://blackberryforums.pinstack.com...ds/links/3/454 (Note: offline browser)

  3. #3
    dongkisot's Avatar
    dongkisot no está en línea Stack level 1
    Join Date
    Jun 2007
    Posts
    8

    Re: Browse for BB 7230!

    But I need One Browser for 7230 , it is...?

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •